/**
 * Theme Name: Aitec.it - Child Aitec Theme
 * Template: aitec
 * Theme URI: http://aitec.it
 * Author: The Aitec Team
 * Author URI: http://aitec.it
 * Description: A special theme created (with love!) for ourself
 * Version: 1.0
 * License: GNU General Public License v2 or later
 * License URI: http://www.gnu.org/licenses/gpl-2.0.html
 * Text Domain: aitec
 */

:root {
	--text-base-size: 18px;
	--text-base-font: 'Open Sans', sans-serif;
	--text-alt-font: 'Asap', sans-serif;	
	--primary-color: #e42929;
	--primary-color-text: #ffffff;
	--primary-color-variant: #700000;
	--secondary-color: #ffffff;
	--secondary-color-text: #101010;
	--secondary-color-variant: #989898;
	--tertiary-color: #101010;
	--tertiary-color-text: #ffffff;
	--tertiary-color-variant: #efefef;
	--background-color: #ffffff;
	--background-color-text: #101010;
	--surface-color: #e6d020;
	--surface-color-text: #101010;
	--header-height: 150px;
	--upper-menu-height: 50px;
	--lower-menu-height: 100px;
	--shadow-right: 5rem 0 1.5rem rgba(0,0,0,0.2);
	--shadow-left: -5rem 0 1.5rem rgba(0,0,0,0.2);
	--button-clip-path: polygon(1.2rem 0, 100% 0, calc(100% - 1.2rem) 100%, 0 100%);
}

/* Default styles, HTML and Bootstrap Customization */

body { font-weight:300; font-size: var(--text-base-size); font-family: var(--text-base-font); color: var(--background-color-text); position: relative; margin: 0; padding: 0; background-color:var(--background-color); }

a:visited, a:active { border: none; color: var(--primary-color-variant); }

.btn { font-family: var(--text-base-font); text-decoration: none; --bs-btn-border-radius: 2em; --bs-btn-padding-x: 2rem; }
.btn:focus, .btn:focus-visible { outline:thin solid var(--secondary-color); border-color:#fff; }

.btn.btn-default { color: var(--primary-color-text); border: 1px solid var(--primary-color); background: var(--primary-color); }
.btn.btn-default:hover, .btn.btn-default.active { text-decoration:none; background: var(--tertiary-color); border: 1px solid var(--tertiary-color); color: var(--tertiary-color-text); }
.btn.btn-default:visited, .btn.btn-default:active { border: 1px solid var(--primary-color); }
.btn.btn-default:hover:visited, .btn.btn-default:hover:active { border: 1px solid var(--primary-color); }

.btn.btn-default.variant { color: var(--primary-color-text); border: 1px solid var(--primary-color-variant); background: var(--primary-color-variant); }
.btn.btn-default.variant:hover, .btn.btn-default.variant.active { text-decoration:none; background: var(--tertiary-color); border: 1px solid var(--tertiary-color); color: var(--tertiary-color-text); }
.btn.btn-default.variant:visited, .btn.btn-default.variant:active { border: 1px solid var(--primary-color-variant); }
.btn.btn-default.variant:hover:visited, .btn.btn-default.variant:hover:active { border: 1px solid var(--tertiary-color); }

.btn.btn-default.inverted { color: var(--primary-color); border: 1px solid var(--primary-color-text); background: var(--primary-color-text); }
.btn.btn-default.inverted:hover, .btn.btn-default.inverted.active { text-decoration:none; background: var(--tertiary-color); border: 1px solid var(--tertiary-color); color: var(--tertiary-color-text); }
.btn.btn-default.inverted:visited, .btn.btn-default.inverted:active { border: 1px solid var(--primary-color-text); }
.btn.btn-default.inverted:hover:visited, .btn.btn-default.inverted:hover:active { border: 1px solid var(--tertiary-color); }

.btn.btn-primary{ color: var(--primary-color-text); border: 1px solid var(--primary-color); background: var(--primary-color); }
.btn.btn-primary:hover, .btn.btn-primary.active { text-decoration:none; background: var(--primary-color-text); border: 1px solid var(--primary-color); color: var(--primary-color); }
.btn.btn-primary:visited, .btn.btn-primary:active { border: 1px solid var(--primary-color); }
.btn.btn-primary:visited:hover, .btn.btn-primary:active:hover { border: 1px solid var(--tertiary-color); }

.btn.btn-default.color-primary{ color: var(--primary-color-text); border: 1px solid var(--primary-color); background: var(--primary-color); }
.btn.btn-default.color-primary:hover, .btn.btn-default.color-primary.active { text-decoration:none; background: var(--primary-color-text); border: 1px solid var(--primary-color); color: var(--primary-color-text); }
.btn.btn-default.color-primary:visited, .btn.btn-default.color-primary:active { border: 1px solid var(--primary-color); }
.btn.btn-default.color-primary:visited:hover, .btn.btn-default.color-primary:active:hover { border: 1px solid var(--primary-color-text); }

.btn.btn-secondary{ color: var(--secondary-color-text); border: 1px solid var(--secondary-color); background: var(--secondary-color); }
.btn.btn-secondary:hover, .btn.btn-secondary.active { text-decoration:none; background: var(--secondary-color-text); border: 1px solid var(--secondary-color-text); color: var(--secondary-color); }
.btn.btn-secondary:visited, .btn.btn-secondary:active { border: 1px solid var(--secondary-color); }
.btn.btn-secondary:visited:hover, .btn.btn-secondary:active:hover { border: 1px solid var(--secondary-color-text); }

.btn.btn-default.color-secondary{ color: var(--secondary-color-text); border: 1px solid var(--secondary-color); background: var(--secondary-color); }
.btn.btn-default.color-secondary:hover, .btn.btn-default.color-secondary.active { text-decoration:none; background: var(--secondary-color-text); border: 1px solid var(--secondary-color-text); color: var(--secondary-color); }
.btn.btn-default.color-secondary:visited, .btn.btn-default.color-secondary:active { border: 1px solid var(--secondary-color); }
.btn.btn-default.color-secondary:visited:hover, .btn.btn-default.color-secondary:active:hover { border: 1px solid var(--secondary-color-text); }

.btn.btn-tertiary{ color: var(--tertiary-color-text); border: 1px solid var(--tertiary-color); background: var(--tertiary-color); }
.btn.btn-tertiary:hover, .btn.btn-tertiary.active { text-decoration:none; background: var(--tertiary-color-text); border: 1px solid var(--tertiary-color-text); color: var(--tertiary-color); }
.btn.btn-tertiary:visited, .btn.btn-tertiary:active { border: 1px solid var(--tertiary-color); }
.btn.btn-tertiary:visited:hover, .btn.btn-tertiary:active:hover { border: 1px solid var(--tertiary-color-text); }

.btn.btn-default.color-tertiary{ color: var(--tertiary-color-text); border: 1px solid var(--tertiary-color); background: var(--tertiary-color); }
.btn.btn-default.color-tertiary:hover, .btn.btn-default.color-tertiary.active { text-decoration:none; background: var(--tertiary-color-text); border: 1px solid var(--tertiary-color-text); color: var(--tertiary-color); }
.btn.btn-default.color-tertiary:visited, .btn.btn-default.color-tertiary:active { border: 1px solid var(--tertiary-color); }
.btn.btn-default.color-tertiary:visited:hover, .btn.btn-default.color-tertiary:active:hover { border: 1px solid var(--tertiary-color-text); }

.button-wrapper.inline .btn { min-width:12rem; }
.nudge-left { margin-left: -1.5rem; }
.nudge-right { margin-right: -1.5rem; }

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 { font-family: var(--text-alt-font); }

.h2, h2 { font-weight:600; }
.h3, h3 { font-weight:200; text-transform:uppercase; }

strong, bold { font-weight:700; }

.menu { list-style: none inside; margin: 0; padding: 0; }
.menu > li { display:inline-block; vertical-align:top;  }

.bg-primary{ background-color: var(--primary-color) !important; color:var(--primary-color-text); }
.bg-secondary{ background-color: var(--secondary-color) !important; color:var(--secondary-color-text); }
.bg-tertiary{ background-color: var(--tertiary-color) !important; color:var(--tertiary-color-text); }
.bg-surface{ background-color: var(--surface-color) !important; color:var(--surface-color-text); }

.text-underline{ text-decoration:underline !important; }

@keyframes gradient {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

/* Main Header styles */

#main-header { background: linear-gradient(to bottom, rgba(0,0,0,0.5), transparent); border-bottom: none; z-index: 10; }
#main-header.sticky { position: fixed; top: 0; background: var(--primary-color); z-index:999; }
.inner #main-header { background-color: var(--primary-color); }
.admin-bar #main-header.sticky { top: 32px; }

#main-header #top-header {  height:var(--upper-menu-height); position:relative; text-align:right; }
#main-header.sticky #top-header, .inner #main-header #top-header { display:none; }

#main-header #lower-header{ height:var(--lower-menu-height); position:relative; }
#main-header.sticky #lower-header, .inner #main-header #lower-header{ background-color:#ffffff; }

#logo-wrapper { height: calc(var(--lower-menu-height) + 3rem); padding: 0 3rem; top: -1.5rem; width: calc(var(--lower-menu-height) * 5); }

#main-header.sticky #logo-wrapper, .inner #main-header #logo-wrapper { height: var(--header-height); padding: calc(var(--lower-menu-height) * 0.33) 0.5rem; width:calc(var(--lower-menu-height) * 3); top: 0; background-color: #fff; filter:drop-shadow(var(--shadow-right)); }
#main-header.sticky #logo-wrapper .fillText, .inner #main-header #logo-wrapper .fillText{ fill:var(--background-color-text) !important; }
#main-header.sticky #logo-wrapper:before, .inner #main-header #logo-wrapper:before { position: absolute; content: ''; background-color: #fff; top: 0; width: calc(calc(var(--header-height) *.33) + 1px); right: calc(var(--header-height) * -.33); aspect-ratio: 1 / 1; border-radius: 0 3em 0 0; }
#main-header.sticky #logo-wrapper:after, .inner #main-header #logo-wrapper:after { position: absolute; content: ''; background-color: #fff; bottom: 0; width: calc(var(--header-height) *.66); right: calc(var(--header-height) * -.66); aspect-ratio: 1 / 1; border-radius: 0 3em 3em 0; }

#main-header nav.menu-menu-principale-container { display: table; position: absolute; height: var(--lower-menu-height); right: 0; background-color: var(--secondary-color); border-radius:5rem 0 0 3rem; padding-left:2rem; }
#main-header nav.menu-menu-principale-container:before { content: ''; position: absolute; bottom: calc(var(--lower-menu-height) - 1em); left: -2em; border-radius: 2rem; background-color: var(--secondary-color); height: 2em; width: 3em; }
#main-header nav.menu-menu-principale-container:after { content: ''; position: absolute; bottom: calc(var(--upper-menu-height) * -.5); right: 50%; border-radius: 0 0 4rem 4rem; background-color: var(--secondary-color); height: calc(var(--upper-menu-height) * .5); width: calc(var(--upper-menu-height) * 5); }

#main-header.sticky nav.menu-menu-principale-container, .inner #main-header nav.menu-menu-principale-container { background-color: #ffffff; }

#main-header nav.menu-menu-principale-container #main-menu { display: table-row; height: var(--lower-menu-height); line-height: var(--lower-menu-height);  padding: 0; margin: 0; list-style: none inside;}
#main-header nav.menu-menu-principale-container #main-menu > li { display: table-cell; height: var(--lower-menu-height); line-height: var(--lower-menu-height); padding:0 1em; }
#main-header nav.menu-menu-principale-container #main-menu > li.menu-item-has-children { position:relative; }
#main-header nav.menu-menu-principale-container #main-menu > li a { display: block; height:100%; position: relative; text-align: center; text-transform:uppercase; font-weight:400; }
#main-header nav.menu-menu-principale-container #main-menu > li a:hover { text-decoration:none; }
#main-header nav.menu-menu-principale-container #main-menu > li > a span { position: relative; background-color: var(--primary-color-text); color: var(--tertiary-color); padding: 0.2em 1em; border-radius: 2rem; transition:all 0.2s ease-in;}
#main-header nav.menu-menu-principale-container #main-menu > li > a:hover span { background-color: var(--primary-color); color: var(--primary-color-text); }
#main-header nav.menu-menu-principale-container #main-menu > li.menu-item-has-children:hover > a span { background-color: var(--primary-color); color: var(--primary-color-text); }
#main-header nav.menu-menu-principale-container #main-menu > li.highlight a span { background-color: var(--surface-color); color: var(--surface-color-text); padding: 0.2em 1em; border-radius:2em; font-weight: 600; }
#main-header nav.menu-menu-principale-container #main-menu > li.highlight a:hover span { background-color: var(--secondary-color); color: var(--secondary-color-text); }

/*#main-header.sticky nav.menu-menu-principale-container #main-menu > li a { color: var(--tertiary-color); }
#main-header.sticky nav.menu-menu-principale-container #main-menu > li a:hover { color:var(--primary-color); }
.inner #main-header nav.menu-menu-principale-container #main-menu > li a { color: var(--tertiary-color); }
.inner #main-header nav.menu-menu-principale-container #main-menu > li a:hover { color:var(--primary-color); }*/

#main-header nav.menu-menu-principale-container #main-menu > li > a span { position:relative; }
#main-header nav.menu-menu-principale-container #main-menu > li.menu-item-has-children > a span:after { content: ''; font-family: 'Font Awesome 5 Free'; font-weight: bold; top: 0; right: -1.2em; transition: all 0.2s ease-in; -moz-transition: all 0.2s ease-in; -webkit-transition: all 0.2s ease-in; display: inline-block; margin: 0 0 0 0.4em; }

#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu { visibility:hidden; list-style: none inside; margin: 0; padding: 2em; line-height: 1.2em; position: absolute; text-align: left; left: -33%; right: -33%; background-color: var(--primary-color-text); border-radius: 2.5rem 2.6em 2.2em 2.5em; top:80%; filter:drop-shadow(0 0 1.5rem rgba(0,0,0,0.2)); z-index:5;}
#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu { -webkit-animation-name: slideMenuRevert; animation-name: slideMenuRevert; -webkit-animation-duration: .15s; animation-duration: .15s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#main-header nav.menu-menu-principale-container #main-menu > li.menu-item-has-children:hover .sub-menu { -webkit-animation-name: slideMenu; animation-name: slideMenu; -webkit-animation-duration: .75s; animation-duration: .75s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu:before { content: ''; position: absolute; top: calc(calc(1.3em / 2) * -1); left: calc(50% - calc(1.5em / 2) ); width: 1.5em; height: 1.5em; border-radius: var(--bs-border-radius); transform: rotate(45deg); background-color: var(--primary-color-text); }
#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu:after { content: ''; position: absolute; bottom: -1.5em; left: 15%; width: 40%; height: 3em; border-radius: 0 2em 2em 2em; background-color: var(--primary-color-text); }
#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu > li { margin-bottom:0.5em; }
#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu > li:last-child { margin-bottom:0; }
#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu > li a { display:block; text-shadow:none; color: var(--primary-color); font-size:0.975em; font-weight:normal; text-align:left; line-height: 1.4em; padding: 0.2em 0;}
#main-header nav.menu-menu-principale-container #main-menu > li .sub-menu > li a:hover { text-decoration:underlime; color:var(--surface-color);  }

#main-header.sticky nav.menu-menu-principale-container:before, #main-header.sticky nav.menu-menu-principale-container:after, .inner #main-header nav.menu-menu-principale-container:before, .inner #main-header nav.menu-menu-principale-container:after { display:none; }



/* Main menu offcanvas styles */

#main-menu-offcanvas { width: calc(var(--lower-menu-height) * 3); }
#main-menu-offcanvas .offcanvas-body { overflow: visible; }
#main-menu-offcanvas nav { margin-left: calc(var(--lower-menu-height) * -0.3); }
#main-menu-offcanvas nav #offcanvas-menu { list-style: none inside; padding:0; margin:0 0 1rem 0; }
#main-menu-offcanvas nav #offcanvas-menu li { display:block; position:relative; --offcanvas-font-size: 1rem; }
#main-menu-offcanvas nav #offcanvas-menu li:before { position: absolute; content: ''; width: calc(var(--offcanvas-font-size) * 2); height: calc(var(--offcanvas-font-size) * 2); top: 0; bottom: 0; left: calc(var(--offcanvas-font-size) * -2); }
#main-menu-offcanvas nav #offcanvas-menu li a { border-left:0 solid var(--surface-color); font-weight:600; display: block; color: var(--surface-color-text); background-color: var(--surface-color); padding: 0 0.5rem; margin-bottom: 0.4em; font-size:var(--offcanvas-font-size); line-height: calc(var(--offcanvas-font-size) * 2); text-align:left; }
#main-menu-offcanvas nav #offcanvas-menu li a:hover { text-decoration:none; border-left: var(--offcanvas-font-size) solid var(--surface-color); }
#main-menu-offcanvas nav #offcanvas-menu > li { --offcanvas-font-size: 1.5rem; }
#main-menu-offcanvas nav #offcanvas-menu > li .sub-menu > li a{ font-weight:400; }

#main-menu-offcanvas nav #offcanvas-menu li.highlight a { border-left: 0 solid var(--primary-color); color: var(--primary-color-text); background-color: var(--primary-color); }

/* Menu tooggle styles */

#menu-toggle { display: none; position: absolute; top: 0; right: calc(var(--lower-menu-height) + 1rem); height: var(--lower-menu-height); cursor: pointer; z-index: 3; width: calc(var(--lower-menu-height) * 3); padding: calc(var(--lower-menu-height) / 3); background-color: var(--primary-color); }
#menu-toggle:before { position: absolute; content: ''; width: var(--lower-menu-height); height: var(--lower-menu-height); top: 0; bottom: 0; left: calc(var(--lower-menu-height) * -1); }
#menu-toggle h2 { margin: 0; text-align: center; font-weight: 300; text-transform: uppercase; }
#menu-toggle span { height: auto; background-color: transparent; width: auto; display: inline-block; margin: 0 0.5em 0 0; vertical-align: top; }
#main-header.sticky #menu-toggle, .inner #main-header #menu-toggle { background-color:var(--secondary-color); color:var(--secondary-color-text); width:auto; }
#main-header.sticky #menu-toggle:before, .inner #main-header #menu-toggle:before { display:none; }

/* Top menu styles */

#main-header nav.menu-top-menu-container { display: inline-block; vertical-align: top; height: calc(var(--upper-menu-height) * 0.75); line-height: calc(var(--upper-menu-height) * 0.75); margin-top: calc(var(--upper-menu-height) * 0.25); padding: 0 2em; border-radius:3em 0 0 0; position:relative; background-color:var(--secondary-color); color: var(--secondary-color-text); }
#main-header nav.menu-top-menu-container li a { color:var(--tertiary-color); text-decoration:none; padding:0 1em; font-family:var(--text-alt-font); text-transform:uppercase; font-weight:400; }
#main-header nav.menu-top-menu-container li a:hover { color:var(--primary-color);  }

/* Slider styles */

#slider-wrapper { background-color: var(--tertiary-color); position: relative; min-height: 80vh; }

#slider-wrapper:before { content: ''; position: absolute; height: calc(var(--upper-menu-height) *.8); width: calc(var(--upper-menu-height) * 1.2); right: calc(var(--upper-menu-height) * 11 ); bottom: var(--upper-menu-height); background-color: #fff; z-index: 3; border-radius: 3em; }
#slider-wrapper:after { content: ''; position: absolute; height: var(--upper-menu-height); width: calc(var(--upper-menu-height) * 10 ); right: var(--upper-menu-height); bottom: 0; background-color: #fff; z-index: 1; border-radius: 3em; }

#slider.home { height:80vh; }
#slider.page { height:50vh; }

#slider .carousel-inner { height: 100%; position: relative; width: 100%; }
#slider .carousel-inner > .carousel-item { height: 100%; }
#slider .slide { background-attachment:fixed; background-color:transparent; background-position:center; background-repeat: no-repeat; background-size:cover; position:absolute; top:0; right:0; bottom:0; left:0;}
#slider .slide img { opacity:0; height:100%; width:100;}

.slide-cover { position: absolute; background: radial-gradient(circle at center, rgba(0,0,0,0.1), rgba(0,0,0,0.4)); top: 0; right: 0; left: 0; bottom: 0; z-index:1;}
.carousel-caption { position: absolute; right: 15%; top: 0; left: 15%; bottom:0; padding-top: 0; padding-bottom: 0; color: #fff; text-align: left; z-index:2;}

#slider.home .carousel-caption h2{ color:#fff; font-size: 4rem; line-height: 1em; font-family: var(--text-alt-font); font-style: normal; font-weight: 900; text-transform: uppercase; margin-bottom:0.2em;}


#slider.home .carousel-caption h2, #slider.home .carousel-caption p, #slider.home .carousel-caption .btn{ opacity:0; }
#slider.home .active.carousel-item-start .carousel-caption h2, #slider.home .active.carousel-item-start .carousel-caption p, #slider.home .active.carousel-item-start .carousel-caption .btn{ -webkit-animation-name:fadeOut; animation-name:fadeOut; -webkit-animation-duration: .25s; animation-duration: .25s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#slider.home .active .carousel-caption h2, #slider.home .active .carousel-caption p{ -webkit-animation-name:fadeInRightBig; animation-name:fadeInRightBig; -webkit-animation-duration: .5s; animation-duration: .5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }
#slider.home .active .carousel-caption .btn{ -webkit-animation-name:fadeInRight; animation-name:fadeInRight; -webkit-animation-duration: .5s; animation-duration: .5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }

#slider.home .active .carousel-caption p { -webkit-animation-delay: .2s; -moz-animation-delay: .2s; animation-delay: .2s; } 
#slider.home .active .carousel-caption .btn { -webkit-animation-delay: .4s; -moz-animation-delay: .4s; animation-delay: .4s; }
#slider.home .active.carousel-item-start .carousel-caption p { -webkit-animation-delay: 0s; -moz-animation-delay: 0s; animation-delay: 0s; } 
#slider.home .active.carousel-item-start .carousel-caption .btn { -webkit-animation-delay: 0s; -moz-animation-delay: 0s; animation-delay: 0s; }

.carousel-caption-wrapper{ display:table; width:100%; height:100%;}
.carousel-caption-wrapper .carousel-caption-inner{ display:table-cell; vertical-align:bottom; padding-bottom:6rem; }

#slider.home .carousel-caption-inner{ opacity:0; }
#slider.home .active .carousel-caption-inner{ -webkit-animation-name:fadeIn; animation-name:fadeIn; -webkit-animation-duration: 1.5s; animation-duration: 1.5s; -webkit-animation-fill-mode: both; animation-fill-mode: both; }


/* Content styles */

#primary.no-slider { margin-top: var(--header-height); }

.rounded .aspect-image { border-radius: var(--bs-border-radius) !important; border: 2px solid rgba(255,255,255,0.2); }

/* Breadcrumb styles */

#bcrumbs-wrapper { padding-left: calc(var(--lower-menu-height) * 4); position: absolute; height: var(--upper-menu-height); z-index: -1; background-color: var(--primary-color); color: var(--primary-color-text); right: 0; left: 0; top: var(--lower-menu-height); text-align: start; }
#bcrumbs-wrapper .breadcrumbs { height: var(--upper-menu-height); line-height: var(--upper-menu-height); }
#bcrumbs-wrapper .breadcrumbs ol { display: table-row; }
#bcrumbs-wrapper .breadcrumbs ol li { display: table-cell; vertical-align: middle; }
#bcrumbs-wrapper .breadcrumbs ol li:after { display:none;  }
#bcrumbs-wrapper .breadcrumbs ol li a:after { content: ""; display: block; margin: 0 -0.2em 0 0.2em; font-family: "Font Awesome 5 Free"; height: 1rem; width: 1rem; font-weight: bold; position: relative; float: right; }
#bcrumbs-wrapper .breadcrumbs ol li:last-child a:after { display:none; }

/* Deco Title Styles */

.deco-title { line-height: 1em; color: var(--background-color-text); text-transform:uppercase; font-weight:300; font-family: var(--text-alt-font); letter-spacing:1px;}
.deco-title .eyelet { font-weight: 500; color:var(--primary-color); display: block; font-size: 0.5em; margin: 0 0 1em 0;  }
.deco-title mark, .deco-title .subtitle { font-weight: 700; color: var(--background-color-text); text-transform: uppercase; font-size: 1em; display: inline; line-height: 1.5em; margin: 0; font-style: initial; padding:0; }
.deco-title.with-subtitle mark, .deco-title.with-subtitle .subtitle { display: block; font-weight: 900; font-style: italic; font-size: 0.765em; text-transform: none; }

.deco-title.sinistra, .deco-title.sinistra .eyelet { text-align: left; }
.deco-title.destra, .deco-title.destra .eyelet { text-align: right; }
.deco-title.centro, .deco-title.centro .eyelet { text-align: center; }

.text-white .deco-title, .deco-title.text-white, .text-white .eylet, .eylet.text-white, .text-white .eyelet, .eyelet.text-white { color: #ffffff; }
.text-dark .deco-title, .deco-title.text-dark, .text-dark .eylet, .eylet.text-dark, .text-dark .eyelet, .eyelet.text-dark  { color: var(--background-color-text); }

.text-white .deco-title mark, .text-white .deco-title .subtitle, .deco-title.text-white mark, .deco-title.text-white .subtitle { color:#fff; }

/* Deco column styles */

.deco-column { position: relative; --deco-column-x-spacing: 5rem; --deco-column-y-spacing: 2rem;}
.deco-column:before, .deco-column:after { content:''; display: block; position: absolute; top: calc(var(--deco-column-y-spacing) * -1); bottom: calc(var(--deco-column-y-spacing) * -1); background-color: #fff; z-index: 3;  border-radius:3em; }
.deco-column:after { z-index:2;}

.deco-column.right:before { right:calc(var(--deco-column-x-spacing) * -1 ); left:0; }
.deco-column.left:before { left:calc(var(--deco-column-x-spacing) * -1); right:0; }

.deco-column.right:after { right:0; left:calc(var(--deco-column-x-spacing) * -1 );  box-shadow: var(--shadow-right);  }
.deco-column.left:after { right:calc(var(--deco-column-x-spacing) * -1 ); left:0; box-shadow: var(--shadow-left); }

.deco-column .vc_column-inner { z-index: 5 !important; position: relative; }

/* Deco card */

.deco-card { position: relative;  --deco-card-x-spacing: 3rem; --deco-card-y-spacing: 1rem; }
.deco-card:before, .deco-card:after { content: ''; position: absolute; display: block; background-color: #fff; top: calc(var(--deco-card-y-spacing) * -1); bottom: calc(var(--deco-card-y-spacing) * -1); left: 0; right: 0; z-index: 1; }
.deco-card:after { z-index:2; clip-path: polygon(5% 0%, 100% 0%, 95% 100%, 0% 100%); left: calc(var(--deco-card-x-spacing) * -1); right: calc(var(--deco-card-x-spacing) * -1);}

.deco-card .vc_column-inner { z-index: 5 !important; position: relative; }

.deco-card.bg-surface .deco-card.bg-surface:before, .deco-card.bg-surface:after {background-color:var(--surface-color); }

/* Snap Slider Block styles */

.snap-slider { padding:0; }
.snap-slider-block .snap-slider { padding:4rem 0; --snap-slider-title-height:4rem; }
.snap-slider .snap-slider-element {position:relative; }
.snap-slider .snap-slider-element.tns-slide-active.current .snap-slider-element-block-content { filter: none; transform: scale(1.2); z-index: 999; clip-path:polygon(15% 0%, 100% 0%, 85% 100%, 0% 100%); margin:-3rem; }
.snap-slider .snap-slider-element .snap-slider-element-block-content { border-radius: 0; filter: blur(0.1em); background-size: cover; background-position-x: center; background-position-y: center; }
.snap-slider .snap-slider-element h2 { line-height:var(--snap-slider-title-height); height:var(--snap-slider-title-height); opacity:0; position: absolute; z-index: 999; right: -1rem; background-color: var(--primary-color); color: var(--primary-color-text); text-transform: uppercase; padding: 0 1.5em; bottom: -2rem; margin: 0; font-weight: 300; transition:all 0.2s ease-in; -moz-transition:all 0.2s ease-in; -webkit-transition:all 0.2s ease-in; }
.snap-slider .snap-slider-element h2:before { background: url('img/menu.svg') no-repeat scroll top left / auto 100%; position: absolute; content: ''; width: var(--snap-slider-title-height); height: var(--snap-slider-title-height); top: 0; bottom: 0; left: calc(var(--snap-slider-title-height) * -1); }
.snap-slider .snap-slider-element.current:after { opacity:0; content: ''; display: block; width: 20px; height: 20px; background-color: #52080b; position: absolute; right: -1rem; bottom: -3.2rem; clip-path: polygon(0 0, 0% 100%, 100% 0); }

.snap-slider .snap-slider-element.tns-slide-active.current h2 { opacity:1; }
.snap-slider .snap-slider-element.tns-slide-active.current:after { opacity:1; }

/* Random numbers effects Styles */

.randomNumbers {text-shadow: none; }
.randomNumbers > span { margin: 0 0 0.2em 0; display: block; text-align: center; font-size: 2rem; font-weight: 400; }
.randomNumbers .numberCover { position: absolute; top: 0; right: 0; left: 0; }
.randomNumbers .numberCover:after { display: none; }
.randomNumbers.left { text-align: left; }
.randomNumbers.left > span { text-align: left; }
.randomNumbers.right { text-align: right; }
.randomNumbers.right > span { text-align: right; }


/* Social list styles */

#social-wrapper { display: block; }
#social-wrapper .social-list { display: flex; justify-content: space-evenly; }
#social-wrapper .social-list li { display: block; }
#social-wrapper .social-list li a { line-height: inherit; font-size: inherit; }

/* Image gallery styles */

.image-gallery figure { border: 2px solid rgba(255,255,255,0.4); border-radius: var(--bs-border-radius-lg); }

/* Feature list styles */

.feature-list { list-style: none inside; margin: 0; padding: 0; font-size:1.5rem; }
.feature-list li { margin-bottom: 0.8em; position: relative; padding: 0.2em 0.5em; }
.feature-list li:before { content: ''; position: absolute; display: block; top: 0; left: 0; bottom: 0; width: 0; background-color: var(--surface-color); transition: 0.2s all ease-in; -moz-transition: 0.2s all ease-in; -webkit-transition: 0.2s all ease-in; z-index: 0; clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%); }
.feature-list li:hover:before { width:100%;  }
.feature-list li a, .feature-list li a:hover { text-decoration:none; color:var(--background-color-text);  position:relative; z-index:1; }
.feature-list li i { margin-right:1em;  }

/* Child Pages Styles */

.child-pages-wrapper{ background-color:var(--tertiary-color-variant);  }
.child-pages-wrapper .child-element-wrapper { filter:drop-shadow(var(--shadow-right)); }
.child-pages-wrapper .child-element-wrapper .child-element{ padding:0.2rem; background-color:var(--secondary-color); clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%); }
.child-pages-wrapper .child-element-wrapper .child-element .child-element-image{ clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%); position:relative; }
.child-pages-wrapper .child-element-wrapper .child-element .child-element-image figcaption { position: absolute; bottom: 2em; background-color: var(--primary-color); padding: 0.2em 1em; font-family: var(--text-alt-font); color: var(--primary-color-text); text-transform: uppercase; letter-spacing: -0.5px; left: 0; line-height: 1.5em; max-width:70%; }
.child-pages-wrapper .child-element-wrapper .child-element .child-element-image figcaption:after { background: url('img/menu-end.svg') no-repeat scroll top right / auto 100%; position: absolute; content: ''; aspect-ratio: 2 / 1; height: 100%; top: 0; bottom: 0; right: -30%; z-index:-1;}
.child-pages-wrapper .child-element-wrapper:hover { filter:drop-shadow(var(--shadow-right)); }
.child-pages-wrapper .child-element-wrapper:hover .child-element{ transform:scale(1.1); }

/* Review Styles */

.snap-slider-element-review .avatar { width: 3em; height: 3em; display: block; margin: 0 auto 0.5em auto; }
.snap-slider-element-review .avatar img{ max-width:100%; max-height:100%; }
.snap-slider-element-review h4{ margin:0;  }
.snap-slider-element-review blockquote { padding: 1.4rem; font-size: 1.2rem; line-height: 1.4rem; height: calc(1.4rem * 7); overflow: hidden; position: relative; }
.snap-slider-element-review.current:after { display:none !important; }

/* Snap Slider Styles */

.snap-slider-wrapper .snap-slider-control .snap-slider-control-left { left: -1em; }
.snap-slider-wrapper .snap-slider-control .snap-slider-control-right { right: -1em; }

/* Modal styles */

.modal-dialog { font-family: var(--text-base-font); }
.modal-dialog .modal-title{ font-family: var(--text-alt-font); }

/* Post Meta styles */

.single-post-meta { text-transform: uppercase; }

/* Privacy Policy styles */

.privacy-policy-container { margin: 3em 0; padding: 2em; background-color: var(--tertiary-color-variant); border-radius: 2em; box-shadow: 0 0 2em rgba(0,0,0,0.2); }
.cookie-preference-wrapper{ margin-bottom:2em; }
.cookie-preference-wrapper div.border { background-color: #fff; border-radius: 1em; }

/* Sidebar styles */

.sidebar .sidebar-widget { margin: 0 0 2em 0; }
.sidebar .sidebar-widget .separator-title { font-size: 1.2em; border-bottom: 1px solid var(--tertiary-color-variant); padding: 0.5em 0; margin: 0 0 0.5em 0; }
.sidebar .sidebar-widget ul { list-style: none inside; margin: 0; padding: 0; }
.sidebar .sidebar-widget ul li { display: block; padding: 0 0 0 1em; margin-bottom: 1em; }
.sidebar .sidebar-widget ul li a { padding:0; text-decoration: none; transition:all 0.2s ease-in; color:var(--tertiary-color); position:relative;}
.sidebar .sidebar-widget ul li a:before { transition: all 0.2s ease-in; content: ''; display: inherit; height: 0.5rem; background-color: var(--primary-color); display: inline-block; vertical-align: middle; margin-right: 0.4em; aspect-ratio: 1 / 1; border-radius: 100%; margin-left: -1em; }
.sidebar .sidebar-widget ul li a:hover { text-decoration:underline; color:var(--tertiary-color); }
.sidebar .sidebar-widget ul li a:hover:before {background-color:var(--tertiary-color); }
.sidebar .sidebar-widget .post-date { display: inline-block; background: var(--tertiary-color-variant); padding: 0.2em 1em; font-size: 0.875em; border-radius: 2em; text-transform: uppercase; font-family: var(--text-alt-font); font-weight: 500; color: #7b7b7b; }

/* CTA Styles */

#cta-wrapper { background: url('img/nuvolaspeedy-triple-3.png') repeat scroll 0% 50% var(--primary-color); animation: gradient 120s ease infinite; min-height: 330px; }

/* Footer styles */

#main-footer { background-color: #efefef; color: var(--secondary-color-text); position: relative; padding: 6rem 0; }
#main-footer:before { content: ''; position: absolute; background: url('img/nuvola-right-grey.svg') no-repeat scroll center center / cover transparent; aspect-ratio: 5 / 3; height: 10rem; top: -8rem; left: 4rem; filter: drop-shadow(2em -2em 1em rgba(0,0,0,0.1)); }

#main-footer .footer-logo { width: 250px; height: 120px; overflow: hidden; margin-top: -65px; display: block; margin-bottom: 20px; }
#main-footer h2.widgettitle { font-family: var(--text-alt-font); font-style: italic; }

#main-footer .company-info { list-style:none inside; margin:0; padding:0; }
#main-footer .company-info li{ display:block; }

#bottom-menu { border-top: 1px dashed var(--tertiary-color); padding: 1em 0; }
#bottom-menu li{ padding:0 1em 0 0; position:relative; }
#bottom-menu li:last-child{ padding:0; }
#bottom-menu li a{ color:var(--tertiary-color); text-decoration:none; }
#bottom-menu li a:hover{ color:var(--primary-color); text-decoration:underline;}


